// pages/user/walletDetails/walletDetails.js
import Date from '../../../utils/util.js'
import APIClient from '../../../utils/APIClient.js'
import utils from '../../../utils/util'
Page({

  data: {
    buyBtnText: '立即开通',
    price: '29',
    bottomText: '原价99元/年',
    productId: 0,
    modalType: 'image',
    isModalShow: false,
    isVIP: false
  },
  onLoad: function (options) {
    if (options.title) {
      wx.setNavigationBarTitle({
        title: 服务中心
      });
    }
  },
  copyNumber(){
    wx.setClipboardData({
      data: 'efunbox123',
      success: function (res) {
        wx.getClipboardData({
          success: function (res) {
            wx.showToast({
              title: '复制成功'
            })
          }
        })
      }
    })
  },
})